r-cran-truncdist (1.0-2-4) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]